## signing-party 0.2-1

=== debian/changelog ===
signing-party (0.2-1) unstable; urgency=low

  * New release
  * Can now print multiple keys
  * Supports alternate paper sizes (Closes: #134975)
  * New script: gpg-mailkeys

 -- Simon Richter <sjr@debian.org>  Thu, 21 Feb 2002 22:24:09 +0100

signing-party (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #117977).

 -- Simon Richter <sjr@debian.org>  Fri,  2 Nov 2001 19:33:42 +0100
