=== debian/control ===
Source: signing-party
Section: misc
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: signing-party
Architecture: all
Depends: gnupg
Description: Scripts and docs useful for keysigning parties
 To improve the web of trust, so-called signing parties are held at various
 occasions
