=== gpgsigs/Makefile ===
all: gpgsigs.1

gpgsigs.1: gpgsigs
	pod2man $< > $@

clean:
	rm -f gpgsigs.1
