## signing-party 0.4.13

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	mkdir $(TGZ_DIR)
 	for dir in $(DIRS) ; do cp -a $$dir $(TGZ_DIR); done
 	cp -a README TODO Makefile $(TGZ_DIR)
-	tar cvz -f $(TGZ) --exclude .svn $(TGZ_DIR)
+	GZIP=--best tar cvz -f $(TGZ) --exclude .svn $(TGZ_DIR)
 	rm -rf $(TGZ_DIR)
 
 tag-release:
