=== gpg-key2ps/Makefile ===
all: gpg-key2ps.1

gpg-key2ps.1: gpg-key2ps
	pod2man $< > $@

clean:
	rm -f gpg-key2ps.1
