## signing-party 1.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-DIRS=caff gpg-key2ps gpg-mailkeys gpgsigs gpglist keylookup
+DIRS=caff gpg-key2ps gpg-mailkeys gpgsigs gpglist gpgparticipants keylookup \
+     sig2dot springgraph
 VERSION=$(shell dpkg-parsechangelog 2>&1 | perl -ne 'print $$1 if /^Version: ([^-]*)/')
 DEBVERSION=$(shell dpkg-parsechangelog 2>&1 | perl -ne 'print $$1 if /^Version: (.*)/')
 TGZ=../signing-party_$(VERSION).orig.tar.gz
@@ -7,14 +8,18 @@
 all:
 	for dir in $(DIRS) ; do if [ -f $$dir/Makefile ] ; then $(MAKE) -C $$dir || exit 1 ; fi ; done
 
+install:
+	for dir in $(DIRS) ; do if [ -f $$dir/Makefile ] ; then $(MAKE) -C $$dir install || exit 1 ; fi ; done
+
 clean:
 	for dir in $(DIRS) ; do if [ -f $$dir/Makefile ] ; then $(MAKE) -C $$dir clean || exit 1 ; fi ; done
 
 dist:
+	[ -d debian ] && fakeroot debian/rules clean
 	[ ! -f $(TGZ) ]
 	mkdir $(TGZ_DIR)
 	for dir in $(DIRS) ; do cp -a $$dir $(TGZ_DIR); done
-	cp -a README TODO Makefile $(TGZ_DIR)
+	cp -a README Makefile $(TGZ_DIR)
 	GZIP=--best tar cvz -f $(TGZ) --exclude .svn $(TGZ_DIR)
 	rm -rf $(TGZ_DIR)
