=== debian/changelog ===
signing-party (1.1.4-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * caff:
    + Correct path of ~/.caffrc in informational messages (Closes: #582603).
    + Be more verbose on unexpected key ID (Closes: #645792).
  * gpg-key2ps:
    + Apply patch from Uwe Kleine-König to deal with latin1 characters
      (Closes: #596377).
  * Debian package:
    + Import dpkg build flags, plus small cleanups.

  [ Franck Joncourt ]
  * Debian package:
    + Switch to dpkg-source 3.0 (quilt) format.
      - Removed README.source which was needed only for documentation purpose.
      - Removed quilt framework in d.rules.
      - Removed BD on quilt.
      - Added source/format file.
    + Depend on "default-mta | mail-transport-agent" rather than the old
      "exim4 | mail-transport-agent".
    + Bumped Standards-Version up to 3.9.0 (no changes).
  * gpg-mailkeys:
    + Correct path of ~/.gpg-mailkeysrc and ~/.signature in manpage.
    + Add new environment variable SENDMAIL_ARGS to allow user to pass
      arguments to sendmail (closes: #599409).
  * caff:
    + Refactor import of own key and import for keys to sign from keyrings.
    + Also automatically import keys to sign from the user's normal gpg
      keyrings.
    + Use --no-auto-check-trustdb when importing keys from files or
      the user's normal gpg keyrings (closes: #539643).

  [ Peter Palfrader ]
  * caff:
    + manpage: Refer to all of /usr/share/doc/signing-party/caff/ and not
      just to /usr/share/doc/signing-party/caff/caffrc.sample
      (closes: #568052).
    + Fix horrible &function calls used because of broken prototypes.
    + Even if all keys to sign were found in the user's normal gpg
      keyrings we still need to import them (again) from any keyrings
      passed with --key-files - the keys there might be newer, containing
      new subkeys (for encryption), uids (for signing) or revocations.
    + Make importing of keys to be signed from the normal gpg optional
      (--keys-from-gnupg).
    + refactor copying of command line options into global config variable.
    + Create the mail files in ~/.caff/keys even if mail is not sent
      (closes: #590666).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 02 Nov 2011 18:17:25 +0100

signing-party (1.1.3-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Debian package:
    + Updated my email address in d.control.
    + Added myself as contributor in d.copyright
  * keylookup:
    + Fixed typo noticed by lintian in manpage keylookup.1.
  * caff:
    + Set the Sender header with the email address which is used for the From
      header. This overrides the default value which was set by the
      MIME::Entity Perl module based on the local hostname. (Closes: #556782)

  [ Thijs Kinkhorst ]
  * Bumped Standards-Version up to 3.8.4 (no changes).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 03 Feb 2010 22:03:41 +0100

signing-party (1.1.2-1) unstable; urgency=low

  * gpgsigs: 
    + Added patch from Roland Rosenfeld to support RIPEMD160 checksum.
      (Closes: #533747).
    + Updated man page to mention support for SHA256 and RIPEMD160 checksum.
    + Made removal of nonexistent photos quiet by the use of the force option.
    + Updated generated tex file in latex mode so that it uses the grffile
      package. This allows pdflatex to process our tex file assuming the photos
      are previously converted to PDF. (Closes: #542478)
    + Added texlive-latex-recommended as a suggested package in debian/control.
      It contains the grffile latex package.
  * caff: Updated check for the local-user keyids.
    + Moved the current check to a new function get_local_user_keys().
    + Warned the user if a local-user keyid is not listed as a keyid in
      ~/.caffrc. (Closes: #540165).
  * gpgdir: New upstream release.
  * gpg-mailkeys:
    + The charset for the text of the message is deduced from the charset used
      by ~/.gpg-mailkeysrc and ~/.signature.
      The text message is encoded in quoted printable and thus it requires a
      new dependency on qprint in debian/control. (Closes: #545186)
    + Mentionned both the .gpg-mailkeysrc and .signature files in the manpage.
  * debian.control: added ${misc:Depends} as Depends for the keyanalyze
    package.
  * Bumped Standards-Version up to 3.8.3 (no changes).

 -- Franck Joncourt <franck.mail@dthconnex.com>  Thu, 24 Sep 2009 19:29:07 +0200

signing-party (1.1.1-1) unstable; urgency=low

  [ Christoph Berg ]
  * gpg-key2ps: assume gpg output to be in utf-8, instead of depending on the
    current locale.

  [ Franck Joncourt ]
  * caff:
    + Take the CONFIG{'mail'} variable from .caffrc into count.
      (Closes: #520387)
    + Update caff's manpage to mention a keyid specified with -u requires to
      be listed in the configuration file through the keyid variable.
      Add a note in caffrc.sample about using the -u option to select which
      keyid from the CONFIG{'keyid'} as to be used for signing. 
      (Closes: #482693)
  * keyanalyze/top50.pl: Fix the error message when a line from stdin does not
    match.
  * keyanalyze/analyze.sh:
    + Make the entries in the msd-sorted.txt file sorted.
    + Used msd.txt file as input for top50.pl. The current pattern in top50.pl
      does not match data from the msd-sorted.txt file.
    + Allowed the top1000 report to report the first 1000 ranks by passing
      *-n 1000* to top50.pl. Set to 50 by default.

  [ Thijs Kinkhorst ]
  * Make pool.sks-keyservers.net the default keyserver (closes: #527941).
  * Checked for policy 3.8.1, no changes necessary.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 12 Jun 2009 08:50:33 +0200

signing-party (1.1-2) unstable; urgency=low

  * Fix build error when only building the binary package
    by fixing the build-arch target (Closes: #516804).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 23 Feb 2009 21:37:20 +0100

signing-party (1.1-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Imported gpgdir. (Closes: #498167)

