=== debian/control ===
Source: signing-party
Section: misc
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Uploaders: Simon Richter <sjr@debian.org>,
 Peter Palfrader <weasel@debian.org>,
 Christoph Berg <myon@debian.org>,
 Franck Joncourt <franck@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://pgp-tools.alioth.debian.org/
Vcs-Svn: svn://svn.debian.org/svn/pgp-tools/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pgp-tools

Package: signing-party
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, gnupg,
 libgnupg-interface-perl, libtext-template-perl, libmime-tools-perl,
 libmailtools-perl, libterm-readkey-perl, libclass-methodmaker-perl, qprint
Recommends: default-mta | mail-transport-agent, libpaper-utils,
 libgd-gd2-noxpm-perl | libgd-gd2-perl,
 libtext-iconv-perl | libintl-perl | recode, dialog | whiptail
# springraph
Suggests: imagemagick | graphicsmagick-imagemagick-compat, wipe, mutt,
 texlive-latex-recommended
# keyanalyze
Replaces: keyanalyze (<< 0.1)
Conflicts: keyanalyze (<< 0.1)
Provides: sig2dot, springgraph, keyanalyze
Description: Various OpenPGP related tools
 signing-party is a collection for all kinds of PGP/GnuPG related things,
 including tools for signing keys, keyring analysis, and party preparation.
 .
  * caff: CA - Fire and Forget signs and mails a key
  * pgp-clean: removes all non-self signatures from key
  * pgp-fixkey: removes broken packets from keys
  * gpg-mailkeys: simply mail out a signed key to its owner
  * gpg-key2ps: generate PostScript file with fingerprint paper strips
  * gpgdir: recursive directory encryption tool
  * gpglist: show who signed which of your UIDs
  * gpgsigs: annotates list of GnuPG keys with already done signatures
  * gpgparticipants: create list of party participants for the organiser
  * gpgwrap: a passphrase wrapper
  * keyanalyze: minimum signing distance (MSD) analysis on keyrings
  * keylookup: ncurses wrapper around gpg --search
  * sig2dot: converts a list of GnuPG signatures to a .dot file
  * springgraph: creates a graph from a .dot file

Package: keyanalyze
Section: utils
Priority: optional
Architecture: all
Depends: ${misc:Depends}, signing-party (>= 1.1)
Description: transitional package to pull in signing-party
 This is an empty package to pull in signing-party in which keyanalyze is
 now included. It can safely be removed.
