=== debian/changelog ===
signing-party (1.1.5-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * caff: correct man page for keys-from-gnupg (closes: #652683)
  * caff: fix infinite loop after signing a key with newer gpg.
    Thanks Bernd Zeimetz for the patch. (closes: #722206, #735536)
  * Drop keyanalyze transitional package, present since 2009.

  [ Stefan Huber ]
  * gpgparticipants: Use more modern hashes than md5.

  [ Peter Palfrader ]
  * Add gpgparticipants-prefill by Stefan Huber.
  * Fix comment about keyids in caffrc.sample.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 30 Jan 2014 14:28:08 +0100
