=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2)

INSTALL             = install
INSTALL_PROGRAM     = $(INSTALL)
INSTALL_DATA        = $(INSTALL) -m 644

GPGDIR_DIR          = gpgdir
GPGDIR_PROG         = gpgdir

GPGWRAP_DIR         = gpgwrap
GPGWRAP_PROG        = bin/gpgwrap

DESTDIR             = $(CURDIR)/debian/signing-party
DESTDIR_BIN         = $(DESTDIR)/usr/bin
DESTDIR_DOC         = $(DESTDIR)/usr/share/doc/signing-party

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch $@

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(DESTDIR)
	dh_install
	dh_installman */*.1 */*/*.1
	$(INSTALL_DATA) caff/README \
			caff/README.gpg-agent \
			caff/README.many-keys \
			caff/README.v3-keys \
			caff/caffrc.sample \
			$(DESTDIR_DOC)/caff
	
	$(INSTALL_PROGRAM) $(GPGDIR_DIR)/$(GPGDIR_PROG) $(DESTDIR_BIN)		
	$(INSTALL_DATA) $(GPGDIR_DIR)/ChangeLog $(DESTDIR_DOC)/changelog.gpgdir
	
	$(INSTALL_PROGRAM) $(GPGWRAP_DIR)/$(GPGWRAP_PROG) $(DESTDIR_BIN)		
	$(INSTALL_DATA) $(GPGWRAP_DIR)/NEWS $(DESTDIR_DOC)/changelog.gpgwrap
	
	dh_lintian

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installcron
	dh_installinfo
	dh_installchangelogs
	dh_perl
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
