## signing-party 1.1.8

=== debian/changelog ===
signing-party (1.1.8-1) unstable; urgency=low

  [ Guilhem Moulin ]
  * caff:
    + Improve the documentation of gpgparticipants annotations.
    + When clean-exporting a key (aka pruning), don't ignore signatures just
      because their certification level in under 'min-cert-level' (which
      defaults to 2). (Closes: #751252)
  * gpgwrap:
    + Import the default Debian CFLAGS defined by dpkg-buildflags, which makes
      the Buildd Log Scanner stop emitting 'W-dpkg-buildflags-missing CFLAGS'.
  * keyanalyze:
    + Import the default Debian CFLAGS defined by dpkg-buildflags, which makes
      the Buildd Log Scanner stop emitting 'W-dpkg-buildflags-missing CFLAGS'.
  * sig2dot:
    + Apply -d on OpenPGP signatures and revocation certificates only.
      (LP: #393242)
  * springgraph:
    + Avoid 'illegal division by zero' errors when dealing with isolated nodes
      and/or degenerated cylinders. (LP: #1267981)
    + Add an option -f to set the (TrueType) font, style and size to use on
      labels.  This allows proper displaying of non-ASCII labels (provided the
      chosen font covers all the glyphs).
  * debian.control, debian.rules:
    + Update the config files before building the package. Patch from Breno
      Leitao. (Closes: #748977)

  [ Aaron Toponce ]
  * keyart: new script to dislay an ASCII art representation of OpenPGP key
    files.

 -- Guilhem Moulin <guilhem@guilhem.org>  Sat, 21 Jun 2014 17:32:13 +0200

signing-party (1.1.7-1) unstable; urgency=low

  [ Guilhem Moulin ]
  * caff:
    + Give an example of 'mailer-send' with a custom envelope sender address.
    + Document a possible workflow in README.many-keys, when working with an
      annotated gpgparticipants(1) list.
    + Document a possible workflow for offline signing.
  * gpgparticipants:
    + Escape hyphen-minuses (-) in the documentation, as groff may interpret
      them as hyphens (U+2010).
    + Use gpg's --display-charset to force the output to be UTF-8 encoded, as
      the C.UTF-8 locale isn't installed on all platforms. Patch from Stefan
      Huber. (Closes: #747296).
    + Prefix gpg with LANGUAGE=en to force the output to be in English.
      (Other tools in signing-party parse this output.)
    + Prefix date(1) with LC_ALL=C to prevent its output to be localized.
  * gpgwrap:
    + Import the default Debian CPPFLAGS defined by dpkg-buildflags, which
      makes lintian stop emitting the 'hardening-no-fortify-functions' tag.
  * debian.control:
    + Update the Vcs-Svn and Vcs-Browser to canonical URIs.

  [ Peter Palfrader ]
  * gpgparticipants-prefill:
    + add --max-length and --prefix options.

 -- Guilhem Moulin <guilhem@guilhem.org>  Sun, 11 May 2014 14:49:43 +0200

signing-party (1.1.6-1) unstable; urgency=low

  [ Guilhem Moulin ]
  * Avoid unnecessary forks and calls to the command shell.
  * caff:
    + Properly MIME-Q encode e-mail headers. (Closes: #659971)
    + Convert internationalized addresses to ASCII in e-mail envelopes and
      headers. (Closes: #637222)
    + Adapt patch from Julius Seemayer to reopen STDIN as a TTY.
      (Closes: #723024)
    + Allow local and owner keyids to be specified as fingerprints.
      (Closes: #635359)
    + Don't redirect gpg's STDERR when importing the keys. (Closes: #612178)
    + Create the mail files in ~/.caff/keys when mail=no. (Closes: #652686)
    + Add an option 'mail-cant-encrypt' for special treatment of keys
      without encryption capability. (Closes: #622790)
    + Adapt patch from oli and add an option 'gpg-sign-type' for custom
      signature types. (Closes: #679951)
    + Add an option 'also-lsign-in-gnupghome' to add non-exportable signatures
      on the user's GnuPGHOME. (Closes: #680136)
    + Accept gpgparticipants formatted content on STDIN. (Closes: #622560)
    + Prefer the keyserver defined in ~/.gnupg/gpg.conf if found.
      (Closes: #720413)
    + Abort upon gpg failure.
    + Create temporary directories in $TMPDIR. (Closes: #735384)
    + Significant performance boost when importing and pruning.
    + Adapt patch from Gaudenz Steinlin and add an option 'show-photos' to
      view photos before signing. (Closes: #594252)
    + Ignore expired / invalid / revoked UIDs when pruning and exporting.
  * gpgsigs:
    + Allow long keyids and key fingerprints (preferred). (Closes: #736963)
    + Wrap long UIDs (when used with --latex) and digest lines.
      (Closes: #738718)
    + Make --latex produce a {pdf,lua,Xe}LaTeX-compatible output.
      (Closes: #618781)
    + Allow any checksum algorithm supported by gpg.
    + Don't identify two UATs that have the same size (use the packet hash to
      distinguish them).
    + Mark expired or revoked signatures as such.
    + Display the correct size of UATs.
    + Don't use a helper --photo-viewer to store the UATs; instead use
      --attribute-file and split the output. (Closes: #693906)
    + Add a dependency to GnuPG::Interface to separate the status output from
      STDOUT.
  * gpg-mailkeys:
    + Apply patch from Stefan Huber to check for empty FROM. (Closes: #727000)
    + Adapt patch from Stefan Huber to make sendmail's path configurable.
      (Closes: #727001)
  * gpgparticipants:
    + Adapt patch from Tanguy Ortolo to output to STDOUT. (Closes: #694465)
    + Adapt patch from Tanguy Ortolo to output to accept any digest algorithm
      supported by gpg (default: SHA256,RIPEMD160). (Closes: #659990)
  * gpglist:
    + Handle time-limited signatures (don't list them).
    + Don't mark a signature as revoked if another signature was created after
      the revocation certificate (cf. RFC 4880 section 5.2.1, signature type
      0x30), or if the signature was non-revokable.
    + Don't identify two UATs that have the same size (use the packet hash to
      distinguish them).
  * pgpring:
    + Apply patch from Fabrizio Tarizzo to display the correct key length for
      DSA and Elgamal keys. (Closes: #602284)

