=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: signing-party
 Section: misc
 Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Guilhem Moulin <guilhem@guilhem.org>
 Uploaders: Simon Richter <sjr@debian.org>,
- Peter Palfrader <weasel@debian.org>,
- Christoph Berg <myon@debian.org>,
- Franck Joncourt <franck@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+ Franck Joncourt <franck@debian.org>,
+ Thijs Kinkhorst <thijs@debian.org>
+Build-Depends: debhelper (>= 7), python, autoconf, automake1.11, autotools-dev
+Build-Conflicts: autoconf2.13, automake1.4
+Standards-Version: 3.9.5
 Homepage: http://pgp-tools.alioth.debian.org/
-Vcs-Svn: svn://svn.debian.org/svn/pgp-tools/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pgp-tools
+Vcs-Svn: svn://anonscm.debian.org/pgp-tools/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pgp-tools
 
 Package: signing-party
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, gnupg,
- libgnupg-interface-perl, libtext-template-perl, libmime-tools-perl,
- libmailtools-perl, libterm-readkey-perl, libclass-methodmaker-perl, qprint
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${python:Depends},
+ ${misc:Depends}, gnupg, libgnupg-interface-perl, libtext-template-perl,
+ libmime-tools-perl, libmailtools-perl, libterm-readkey-perl,
+ libclass-methodmaker-perl, libnet-idn-encode-perl, qprint
 Recommends: default-mta | mail-transport-agent, libpaper-utils,
  libgd-gd2-noxpm-perl | libgd-gd2-perl,
  libtext-iconv-perl | libintl-perl | recode, dialog | whiptail
 # springraph
 Suggests: imagemagick | graphicsmagick-imagemagick-compat, wipe, mutt,
- texlive-latex-recommended
+ texlive-latex-recommended, texlive-xetex, fonts-droid
 Provides: sig2dot, springgraph, keyanalyze
 Description: Various OpenPGP related tools
  signing-party is a collection for all kinds of PGP/GnuPG related things,
