## signing-party 1.1.9

=== debian/changelog ===
signing-party (1.1.9-1) unstable; urgency=low

  [ Guilhem Moulin ]
  * debian.copyright:
    + Upgragrade to the new, machine-readable, format.
  * caff:
    + Fix regression introduced in r518 when removing the 'defined' in
      'defined @array'. (Closes: #756459)
  * gpg-key2ps:
    + Replace ',' with '.' in paperconf's output, which is localized while
      Postscript understands only '.' as decimal mark. (Closes: #758991)
  * gpgsigs:
    + Use Perl's "Encode" core module for charset conversion. Also, change the
      default 'from' charset to be the locale in use, as it was the case for
      'to'. (Use -f/-t to select alternative from/to charsets.)

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 25 Aug 2014 21:50:04 +0200
