=== debian/changelog ===
signing-party (1.1.10-3) unstable; urgency=medium

  [ Guilhem Moulin ]
  * caff:
    + Fix RCF 2822 violation: Never localize the "Date" header, regarless of
      the LC_ALL, LC_TIME and LANG in use.  Regression introduced in r698.
      (Closes: #767371)

 -- Guilhem Moulin <guilhem@guilhem.org>  Fri, 07 Nov 2014 21:35:13 +0100

signing-party (1.1.10-1) unstable; urgency=low

  * debian.compat:
    + Upgrade packaging to debhelper level 9.
  * debian.control:
    + Upgrade Standards-Version to 3.9.6.
  * caff:
    + Add a "Date" email header. Patch from Clint Adams. (Closes: #760316)
    + Fix edge-case RFC 2822 violation in "From" and "Sender" email headers.
    + Use gpg's --textmode to normalize the line separators to the standard
      CRLF.
    + Unescape escaped characters in gpg --with-colons's output (eg, ':').
    + Fix encoding on non-UTF8 charsets.
    + Improve key ID validation.

 -- Guilhem Moulin <guilhem@guilhem.org>  Sat, 11 Oct 2014 22:48:53 +0200
