## signing-party 1.1.12

=== debian/changelog ===
signing-party (1.1.12-1) unstable; urgency=low

  * debian.control:
    + Remove useless Build-Conflicts autoconf2.13 and automake1.4.
    + Suggest texlive-latex-extra due to gpg-key2latex using adjustbox.sty.
      (Closes: #769956)
    + Add dh-python to Build-Depends.
  * caff:
    + Don't consider KEYEXPIRED and SIGEXPIRED as unknown reply from gpg when
      downloading a key containing a revoked subkey or UID from a keyserver.
      (Closes: #769892)
    + Import the public part of *all* keys found in the secret keyring, not
      only those in @{$CONFIG{keyid}}.  Otherwise gpg(1) croaks with exit
      status 2 when there are secret keys without public part.
    + Add a configuration option 'mail-subject' to set the "Subject:" header
      field. (Closes: #771436)
  * keyart:
    + Replace shebang by /usr/bin/python.
  * gpg-key2latex:
    + Add a fixed 4 module wide quiet zone around QR codes as specified in the
      standard. (Closes: #772854)
    + Generate QR codes with (M)edium error correction level.
  * gpgsigs:
    + Add --no-auto-check-trustdb to the gpg options (ownertrust values are
      irrelevant here).
  * gpglist:
    + Add --no-auto-check-trustdb to the gpg options (ownertrust values are
      irrelevant here).
  * debian/changelog

 -- Guilhem Moulin <guilhem@guilhem.org>  Fri, 02 Jan 2015 19:45:29 +0100

signing-party (1.1.11-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Remove self from from uploaders.

  [ Guilhem Moulin ]
  * caff:
    + Fix RCF 2822 violation: Never localize the "Date" header, regarless of
      the LC_ALL, LC_TIME and LANG in use.  Regression introduced in r698.
      (Closes: #767371)
    + Regression fix: allow 8-digits keyid to be passed for annotation.
      (Closes: #768342)
  * gpg-key2latex: new script to generate a LaTeX file with fingerprint paper
    slips. (Closes: #316131, #412512)

 -- Guilhem Moulin <guilhem@guilhem.org>  Fri, 14 Nov 2014 01:16:49 +0100
