## signing-party 2.1

=== debian/changelog ===
signing-party (2.1-1) unstable; urgency=low

  * caff:
    + Only consider non-expired/invalid/revoked keys and UIDs when generating
      the caffrc.
    + Proper RFC 5322 validation of email addresses.  Currently gpg(1) only
      accepts a subset of RFC 5322-valid addresses (unless
      --allow-freeform-uid is set).  caff is now able to extract the email
      address from any UID of the form "addr-spec" or "[phrase] <addr-spec>"
      with a RFC 5322-valid addr-spec.
    + Prefix the signature by "-- \n" in the email template.
    + Automatically mkdir ~/.caff if it doesn't exit.  Regression introduced
      in r776.  (Closes: #786933)

 -- Guilhem Moulin <guilhem@guilhem.org>  Sat, 08 Aug 2015 16:34:16 +0200

signing-party (2.0-1) unstable; urgency=low

  * caff:
    + Fix broken compatibility with GnuPG 2.1 (2.1.3 and later only; earlier
      2.1.x versions remain unsuported), due to --secret-keyring being ignored
      by the most recent gpg(1).  On those we automaticalyl symlink the
      S.gpg-agent (unless 'no-sign') and S.dirmngr (unless 'no-download')
      sockets to avoid spawning new agents in caff's GNUPGHOME.  This require
      an extra call to gpg(1) at the beginning to determine the version.
      (Closes: #771857)
    + Default $CONFIG{'local-user'} to $CONFIG{'keyid'} rather than importing
      the public part of *all* keys found in the secret keyring.  (When not
      pruning the good keys with -u, gpg(1) croaks with exit status 2 when
      there are secret keys without public part.)
    + Print {error,warnings,notice,info} lines on STDERR.
    + Add a --debug flag to enable debug messages.
    + Deprecate $CONFIG{'gpg-sign'} and $CONFIG{'gpg-delsig'}.
    + Never redirect STDERR.  Send the logger output to /dev/null instead
      (unless in debug mode).  (Closes: #775702)
    + Send attachements and non RFC 2822 UIDs to *all* signed addresses, not
      only those for which the UID is exported.  This is useful when the
      signee has some already signed RFC 2822 UIDs and a freshly added
      attribute, for instance.
    + Use Term::ANSIColor to produce fancy colored output.  Can be configured
      by setting $CONFIG{colors} to a suitable hash; in particular setting
      $CONFIG{colors} = {} reverts to the old uncolored output.
    + Prune keys with import-{clean,minimal} not export-{clean,minimal}.
    + Fix $CONFIG{'also-lsign-in-gnupghome'}: local signatures are directly
      imported from caff's GNUPGHOME to our own; in auto-lsign'ing mode, lsign
      UID for which we have an exportable signature (preserving the signer and
      cert level).
    + Pass the 'keyserver-options' specified in ~/.gnupg/gpg.conf to
      $CONFIG{keyserver} when it is left unset.  (Closes: #780836)
  * gpgsigs:
    + Add a legend with the different signature types.
    + Mark local signatures as 'L' (formerly they were marked as 'S'), and
      expiring -- but not expired -- signatures as 'x'.
  * caff, pgp-clean, pgp-fixkey, gpg-key2latex, gpg-key2ps, gpg-mailkeys,
    gpgdir, gpgparticipants, gpgsigs, keyart, keylookup:
    + Add the possibility to choose the gpg binary via the "GNUPGBIN"
      environment variable.  (Default: "gpg".)

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 14 Apr 2015 20:02:36 +0200
