## signing-party 2.2

=== debian/changelog ===
signing-party (2.2-1) unstable; urgency=low

  * caff:
    + "gpgparticipants"-formated input: accept key blocks not starting with a
      number such as
            [x] Fingerprint(s) OK        [x] ID OK
      This makes caff able to process the Debconf 15 KSP file.  (Closes:
      #797714)
  * gpglist:
    + Don't prune revoked UIDs with a subsequent selfsig.  (Closes: #796664)
    + Add an option '--show-revoked' to show revoked UIDs.  Thanks Tomasz
      Buchert for the patch.
    + Mention in the manpage that the path to the gpg binary is taken from the
      GNUPGBIN environment variable, if defined.

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 15 Dec 2015 03:10:43 +0100
