=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Guilhem Moulin <guilhem@guilhem.org>
 Uploaders: Simon Richter <sjr@debian.org>,
  Franck Joncourt <franck@debian.org>
-Build-Depends: debhelper (>= 9), python, autoconf, automake1.11, autotools-dev
-Build-Conflicts: autoconf2.13, automake1.4
+Build-Depends: debhelper (>= 9), python, dh-python, autoconf, automake1.11, autotools-dev
 Standards-Version: 3.9.6
 Homepage: http://pgp-tools.alioth.debian.org/
 Vcs-Svn: svn://anonscm.debian.org/pgp-tools/trunk
@@ -19,9 +18,9 @@
  libclass-methodmaker-perl, libnet-idn-encode-perl, qprint
 Recommends: default-mta | mail-transport-agent, libpaper-utils,
  libgd-gd2-noxpm-perl | libgd-gd2-perl, dialog | whiptail
-# springraph
 Suggests: imagemagick | graphicsmagick-imagemagick-compat, wipe, mutt,
- texlive-latex-recommended, texlive-xetex, fonts-droid
+ texlive-latex-recommended, texlive-latex-extra, texlive-xetex, fonts-droid,
+ texlive-font-utils, qrencode
 Provides: sig2dot, springgraph, keyanalyze
 Description: Various OpenPGP related tools
  signing-party is a collection for all kinds of PGP/GnuPG related things,
@@ -31,7 +30,7 @@
   * pgp-clean: removes all non-self signatures from key
   * pgp-fixkey: removes broken packets from keys
   * gpg-mailkeys: simply mail out a signed key to its owner
-  * gpg-key2ps: generate PostScript file with fingerprint paper strips
+  * gpg-key2ps: generate PostScript file with fingerprint paper slips
   * gpgdir: recursive directory encryption tool
   * gpglist: show who signed which of your UIDs
   * gpgsigs: annotates list of GnuPG keys with already done signatures
@@ -41,3 +40,5 @@
   * keylookup: ncurses wrapper around gpg --search
   * sig2dot: converts a list of GnuPG signatures to a .dot file
   * springgraph: creates a graph from a .dot file
+  * keyart: creates a random ASCII art of a PGP key file
+  * gpg-key2latex: generate LaTeX file with fingerprint paper slips
