=== debian/rules ===
--- 
+++ 
@@ -30,12 +30,14 @@
 build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	$(MAKE)
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
+	dh_autotools-dev_restoreconfig
 	$(MAKE) clean
 	rm -f build-stamp configure-stamp
 	dh_clean
@@ -78,6 +80,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
+	dh_python2
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
