## signing-party 2.3

=== debian/changelog ===
signing-party (2.3-1) unstable; urgency=low

  * debian.control:
    + Replace "Suggests: fonts-droid" by "Suggests: fonts-noto-mono,
      fonts-noto-cjk".  (Closes: #804689)
    + Replace "http://" with "https://" in the Homepage and Vcs-Browser
      fields.
    + Bump Standards-Version to 3.9.8 (no changes necessary).
  * debian.rules:
    + Add 'hardening=+pie' to DEB_BUILD_MAINT_OPTIONS to compile ELF
      executables as PIEs.
  * caff:
    + Replace a hash slice with a reverse map for compatibility with Perl
      older than 5.20.  Patch from Gregor Jasny.  (Closes: #813469)
    + Deprecate $CONFIG{'keyserver'}.  Users of GnuPG <2.1 should put the
      option in caff's GnuPG configuration file (~/.caff/gnupghome/gpg.conf by
      default) instead.  GnuPG 2.1 delegates network access to another
      process (dirmngr), hence for 2.1 the keyserver should be set in
      ~/.gnupg/dirmngr.conf instead.
    + When caff's own GnuPG configuration file (~/.caff/gnupghome/gpg.conf)
      does not exist, automatically generate it with the GnuPG options found
      in ~/.gnup/gpg.conf that are known to be safe (and useful) for caff.
      This includes "keyserver", "keyserver-options", "ask-cert-level" and
      "cert-digest-algo" (among many others).  Hence in the absence of its own
      GnuPG configuration file caff now uses the certification options from
      the user's GnuPG configuration file.
  * gpgsigs, gpg-key2latex:
    + Use "Noto Mono" as default font when compiling with XeLaTeX or LuaLaTeX;
      and "Noto Sans Mono CJK" as CJK font when compiling with XeLaTeX.
  * gpg-key2latex:
    + Don't show capabilities of the entire key when --show-subkeys is set.
      (Instead, the capabilities of the master key and each subkey are shown
      independently in uppercase.)
    + Enclose (sub)key capabilities in square brackets, to match GnuPG 2.1.11+'s
      output.
    + For ECDH, ECDSA, EDDSA (sub)keys, show the curve name instead of the
      public key algorithm and length.  This matches GnuPG 2.1.x's output.
    + The master key's fingerprint was incorrectly set to the last unusable
      (eg, expired or revoked) subkey fingerprint, if any.  (Closes: #815721)
  * keyart:
    + Print the public key algorithm and length as shown by GnuPG 2.1 (e.g.,
      "rsa4096" instead of "4096R"); for ECDH, ECDSA and EDDSA keys, show the
      curve name instead.
  * keyanalyze:
    + Remove autogenerated files from the repository, so that they do not
      clutter it, and do not generated useless diffs.  Patch from Guillem
      Jover.
    + Switch to use system libmd; this removes the embedded SHA-1 code.
      Patch from Guillem Jover.  (Closes: #816851)

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 26 Apr 2016 00:04:47 +0200
