=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Guilhem Moulin <guilhem@guilhem.org>
 Uploaders: Simon Richter <sjr@debian.org>,
  Franck Joncourt <franck@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python, autoconf, automake1.11, autotools-dev
-Standards-Version: 3.9.6
-Homepage: http://pgp-tools.alioth.debian.org/
+Build-Depends: debhelper (>= 9), python, dh-python,
+ autoconf, automake, autotools-dev,
+ libmd-dev
+Standards-Version: 3.9.8
+Homepage: https://pgp-tools.alioth.debian.org/
 Vcs-Svn: svn://anonscm.debian.org/pgp-tools/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pgp-tools
+Vcs-Browser: https://anonscm.debian.org/viewvc/pgp-tools
 
 Package: signing-party
 Architecture: any
@@ -19,8 +21,8 @@
 Recommends: default-mta | mail-transport-agent, libpaper-utils,
  libgd-gd2-noxpm-perl | libgd-gd2-perl, dialog | whiptail
 Suggests: imagemagick | graphicsmagick-imagemagick-compat, wipe, mutt,
- texlive-latex-recommended, texlive-latex-extra, texlive-xetex, fonts-droid,
- texlive-font-utils, qrencode
+ texlive-latex-recommended, texlive-latex-extra, texlive-xetex, fonts-noto-mono,
+ fonts-noto-cjk, texlive-font-utils, qrencode
 Provides: sig2dot, springgraph, keyanalyze
 Description: Various OpenPGP related tools
  signing-party is a collection for all kinds of PGP/GnuPG related things,
